<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[What is a System III Virtual Receiver?]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p02.swf"/>
		</Content>


		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
					 <P1><![CDATA[The SurGard System III Receiver is a multi-platform digital telephone receiver intended for remote monitoring of commercial fire and burglary systems.]]></P1>
					 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

		</Content>
  	
  	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
			  		 <P1><![CDATA[The System III Virtual Receiver is:]]></P1>
			  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
			  					
  	</Content>
  	
		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
						 <P1><![CDATA[A scaled down version of the popular SG MLR-2000 receiver]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

			</Content>

			<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
						 <P1><![CDATA[A compact powerhouse at a fraction of the cost]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>

			</Content>

			<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5">
						 <P1><![CDATA[A vast improvement over conventional receivers with its patented Automatic Handshake Selection (AHS) technology ]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>

		</Content>
		
	
		<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[The SurGard System III Receiver is a multi-platform digital telephone receiver intended for remote monitoring of commercial fire and burglary systems.<br>It is a scaled down version of the popular SG MLR-2000 receiver, it is a compact powerhouse at a fraction of the cost. With its patented Automatic Handshake Selection (AHS) technology, the SG System III is a vast improvement over conventional receivers.]]></P1>
		</Content>

  </Contents>